# Framework Testing
actor: FunctionalTester
modules:
    enabled:
        - Asserts
        - Symfony:
              app_path: 'src'
              environment: 'test'
              mailer: 'symfony_mailer'
        - Doctrine2:
              depends: Symfony
              cleanup: true
#        - \App\Tests\Helper\Functional